BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 10pt;
}

A:link {
	COLOR: navy;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: navy;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #0000FF;
	TEXT-DECORATION: underline;
}
A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
}

TABLE {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
TR {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}


.news {
	FONT-FAMILY: "MS Sans Serif", Arial,  Helvetica, sans-serif;
	TEXT-ALIGN: left;
	MARGIN-BOTTOM: 2pt;
	MARGIN-LEFT: 2pt;
	MARGIN-RIGHT: 2pt;
	MARGIN-TOP: 2pt;
	FONT-SIZE: 9pt; 
}

.newsdate{
	FONT-FAMILY: "MS Sans Serif", Arial,  Helvetica, sans-serif;
	COLOR: navy;
	TEXT-ALIGN: left;
	MARGIN-BOTTOM: 5pt;
	FONT-SIZE: 9pt; 
}
.date_r {
	FONT-FAMILY: "MS Sans Serif", Arial,  Helvetica, sans-serif;
	TEXT-ALIGN: left;
	MARGIN-BOTTOM: 5pt;
	FONT-SIZE: 9pt; 
}






.title {
	FONT-FAMILY: Helvetica, Arial, sans-serif;
	COLOR: #336699;
	FONT-SIZE: 14pt;
	TEXT-ALIGN: center;
	MARGIN-BOTTOM: 15pt;
}
.date {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: firebrick;
	FONT-SIZE: 8pt;
	TEXT-ALIGN: right;
	MARGIN-TOP: 20pt;
}

.title_m {
	FONT-FAMILY: Helvetica, sans-serif, Arial;
	COLOR: navy;
	FONT-SIZE: 9pt;
	TEXT-ALIGN: left;
	MARGIN-TOP: 10pt;
	TEXT-DECORATION: underline;
}















.text_m {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 12px;
	TEXT-ALIGN: justify;
}
.link_m {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 9pt;
	TEXT-ALIGN: left;
}


.title_n {
	FONT-FAMILY: sans-serif, Helvetica, Arial;
	COLOR: navy;
	FONT-SIZE: 11pt;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	MARGIN-TOP: 10pt;
	MARGIN-BOTTOM: 10pt;
}
.text_n {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 10pt;
	TEXT-ALIGN: justify;
}
.date_n {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 9pt;
	TEXT-ALIGN: right;
	MARGIN-TOP: 7pt;
	MARGIN-RIGHT: 5pt;
}
.news_url {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 9pt;
	TEXT-ALIGN: right;
	MARGIN-TOP: 3pt;
	MARGIN-RIGHT: 5pt;
}


.title_a {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 8pt;
	TEXT-ALIGN: left;
	MARGIN-TOP: 3pt;
}
.date_a {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
	FONT-SIZE: 8pt;
	TEXT-ALIGN: left;
	MARGIN-TOP: 3pt;
}
